# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_rss\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2009-01-31 15:41+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-07-14 13:41+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: rss.cpp:195
msgid "Syndication did not work out"
msgstr "Syndikering fungerede ikke"

#: rss.cpp:196
msgid "Fetching feed failed."
msgstr "Hentning af feed fejlede."

#: rss.cpp:268
#, kde-format
msgid "1 RSS feed fetched"
msgid_plural "%1 RSS feeds fetched"
msgstr[0] "1 RSS-feed hentet"
msgstr[1] "%1 RSS-feeds hentet"
